﻿h1 {
  margin: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  text-indent: 0;
  text-align: left;
  line-height: normal;
  font-family: 'Times New Roman';
  font-size: 18pt;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-transform: none;
}
h2 {
  margin: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  text-indent: 0;
  text-align: left;
  line-height: normal;
  font-family: 'Times New Roman';
  font-size: 16pt;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-transform: none;
}
h3 {
  margin: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  text-indent: 0;
  text-align: left;
  line-height: normal;
  font-family: 'Times New Roman';
  font-size: 14pt;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-transform: none;
}
h4 {
  margin: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  text-indent: 0;
  text-align: left;
  line-height: normal;
  font-family: 'Times New Roman';
  font-size: 12pt;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-transform: none;
}
h5 {
  margin: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  text-indent: 0;
  text-align: left;
  line-height: normal;
  font-family: 'Times New Roman';
  font-size: 10pt;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-transform: none;
}
h6 {
  margin: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  text-indent: 0;
  text-align: left;
  line-height: normal;
  font-family: 'Times New Roman';
  font-size: 8pt;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-transform: none;
}
p {
  margin: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  text-indent: 0;
  text-align: left;
  line-height: normal;
  font-family: 'Times New Roman';
  font-size: 12pt;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-transform: none;
}
map > area {
  outline: none;
}
table.align-c {
  margin: 0 auto;
}
table.align-r {
  margin: 0 0 0 auto;
}
img {
  border: none;
}
.float-pos-l {
  float: left;
}
.float-pos-r {
  float: right;
}
.hr-wrapper {
  display: flex;
}
pre {
  margin: 0;
}
a[name],a[id] {
  vertical-align: top;
}
@media screen {
  .nsa-wrapper {
    height: 100%;
    overflow: hidden;
    display: flex;
    flex-direction: column;
  }
}
#content-box {
  box-sizing: border-box;
  min-height: 100%;
}
#nsa-box {
  flex-shrink: 0;
}
@media screen {
  #sa-box {
    overflow: auto;
    flex-grow: 1;
  }
}
.nsa-content0 {
  padding: 0 10px;
  background-color: White;
}
.sa-content0 {
  padding: 0 10px 5px;
}
.ts0 {
  font-family: Arial;
  font-size: 16pt;
  color: #3f3f3f;
  text-transform: uppercase;
}
.ts1 {
  font-family: 'Segoe UI';
  font-size: 16pt;
  font-weight: bold;
  color: #59730d;
}
.ts2 {
  font-family: Arial;
}
.ts3 {
  font-family: 'Segoe UI';
}
.ts4 {
  font-family: 'Segoe UI';
  font-size: 32pt;
  font-weight: bold;
  color: Black;
}
.ts5 {
  font-family: 'Segoe UI';
  font-size: 32pt;
  font-weight: bold;
  color: #5a7210;
}
.ts6 {
  font-family: 'Segoe UI';
  font-size: 32pt;
  font-weight: bold;
}
.ts7 {
  font-family: 'Segoe UI';
  font-weight: bold;
  color: #7f7f7f;
}
.ts8 {
  font-family: 'Segoe UI';
  font-weight: bold;
}
.ts9 {
  font-family: 'Segoe UI';
  font-size: 24pt;
  color: Black;
}
.ts10 {
  font-family: Tahoma;
}
.ts11 {
  font-family: Arial;
  color: #3f3f3f;
}
.ts12 {
  font-family: 'Segoe UI';
  font-size: 14pt;
  font-weight: bold;
  color: #59730d;
}
.ts13 {
  font-family: 'Segoe UI';
}
.ts14 {
  font-family: Consolas;
  font-weight: bold;
}
.ts15 {
  font-family: 'Lucida Sans Unicode';
  color: Black;
}
.ts16 {
  font-family: 'Segoe UI';
  font-size: 14pt;
  font-weight: bold;
}
.ts17 {
  font-family: 'Segoe UI';
  font-style: italic;
}
.ts18 {
  font-family: 'Segoe UI';
  color: #59730d;
}
.ts19 {
  font-family: 'Segoe UI';
  font-weight: bold;
}
.ts20 {
  font-family: 'Segoe UI';
  font-size: 13pt;
  font-weight: bold;
  color: #59730d;
}
.ts21 {
  font-family: 'Segoe UI';
}
.hs0 {
  font-family: 'Segoe UI';
  text-decoration: underline;
  color: #59730d;
}
.hd0 {
  font-size: 12pt;
}
.hd1 {
  padding-bottom: 6px;
  line-height: 1.2;
  font-size: 12pt;
}
.hd2 {
  padding-top: 18pt;
  font-size: 12pt;
}
.ps0 {
  padding-top: 0.28cm;
  padding-right: 0.28cm;
  padding-bottom: 0.28cm;
  padding-left: 0.28cm;
  line-height: 1.15;
}
.ps1 {
  padding-right: 0.28cm;
  text-align: right;
  font-size: 11pt;
}
.ps2 {
  font-size: 11pt;
}
.ps3 {
  padding-bottom: 6px;
  text-align: center;
  line-height: 1.2;
  font-size: 11pt;
}
.ps4 {
  padding-bottom: 6px;
  text-align: center;
  line-height: 1.2;
}
.ps5 {
  padding-bottom: 6px;
  text-align: center;
  font-size: 10pt;
}
.ps6 {
  padding-bottom: 6px;
  line-height: 1.2;
  font-size: 11pt;
}
.ps7 {
  padding-bottom: 6px;
  padding-left: 1.27cm;
  text-indent: -0.64cm;
  line-height: 1.2;
  font-size: 11pt;
}
.ps8 {
  font-size: 9pt;
}
.ps9 {
  text-align: right;
  font-size: 9pt;
}
.ps10 {
  padding-top: 12px;
  padding-bottom: 12px;
  font-size: 11pt;
}
.ps11 {
  padding-bottom: 6px;
  line-height: 1.2;
}
.ps12 {
  padding-left: 1.27cm;
  text-indent: -0.64cm;
  line-height: 1.5;
  font-size: 11pt;
}
.ps13 {
  padding-bottom: 6pt;
  padding-left: 1.27cm;
  text-indent: -0.64cm;
  line-height: 1.2;
  font-size: 11pt;
}
.ps14 {
  text-align: justify;
  font-size: 11pt;
}
.ps15 {
  padding-bottom: 6pt;
  text-align: justify;
  font-size: 11pt;
}
.ps16 {
  text-align: center;
  font-size: 11pt;
}
.block0 {
  padding: 12px 0 12px 0;
}
.block1 {
  padding: 0 0 6px 0;
}
.hline0 {
  width: 100%;
  height: 1px;
  margin: 8px auto;
  background-color: #59730d;
  border-style: none;
}
.tbl0 {
  width: 100%;
  border-collapse: collapse;
  border-style: none;
}
.tbl0 > tbody > tr.row0 {
  border-style: none;
}
.tbl0 > tbody > tr > td.cell0 {
  width: 21.0079166666667cm;
  height: 1.38cm;
  vertical-align: middle;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: solid;
  border-left-style: none;
  border-bottom-width: 1px;
  border-bottom-color: #59730d;
}
.tbl0 > tbody > tr > td.cell1 {
  width: 249px;
  height: 1.38cm;
  vertical-align: middle;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: solid;
  border-left-style: none;
  border-bottom-width: 1px;
  border-bottom-color: #59730d;
}
.tbl1 {
  width: 100%;
  border-collapse: collapse;
  border-style: hidden;
  border-color: transparent;
}
.tbl1 > tbody > tr.row0 {
  border-style: none;
}
.tbl1 > tbody > tr > td.cell0 {
  vertical-align: top;
  border-style: hidden;
  border-color: transparent;
}
.tbl2 {
  width: 100%;
  border-collapse: collapse;
  border-style: solid;
  border-width: 1px;
  border-color: Black;
  background-color: #ffffc6;
}
.tbl2 > tbody > tr.row0 {
  border-style: none;
}
.tbl2 > tbody > tr > td.cell0 {
  vertical-align: top;
  padding: 5px;
  border-style: solid;
  border-width: 1px;
  border-color: Black;
}
.tbl3 {
  border-collapse: collapse;
  border-style: none;
}
.tbl3 > tbody > tr.row0 {
  border-style: none;
}
.tbl3 > tbody > tr > td.cell0 {
  width: 313px;
  height: 22px;
  vertical-align: top;
  padding: 3px;
  border-style: none;
}
.tbl3 > tbody > tr > td.cell1 {
  width: 621px;
  height: 22px;
  vertical-align: top;
  padding: 3px;
  border-style: none;
}
.tbl3 > tbody > tr > td.cell2 {
  width: 313px;
  vertical-align: top;
  padding: 3px;
  border-style: none;
}
.tbl3 > tbody > tr > td.cell3 {
  width: 621px;
  vertical-align: top;
  padding: 3px;
  border-style: none;
}
.tbl3 > tbody > tr > td.cell4 {
  width: 188.25pt;
  height: 22px;
  vertical-align: top;
  padding: 3px;
  border-style: none;
}
.tbl3 > tbody > tr > td.cell5 {
  width: 273pt;
  height: 22px;
  vertical-align: top;
  padding: 3px;
  border-style: none;
}
.tbl3 > tbody > tr > td.cell6 {
  width: 188.25pt;
  vertical-align: top;
  padding: 3px;
  border-style: none;
}
.tbl3 > tbody > tr > td.cell7 {
  width: 273pt;
  vertical-align: top;
  padding: 3px;
  border-style: none;
}
.tbl3 > tbody > tr > td.cell8 {
  width: 6.64104166666667cm;
  vertical-align: top;
  padding: 3px;
  border-style: none;
}
.tbl3 > tbody > tr > td.cell9 {
  width: 7.19666666666667cm;
  height: 22px;
  vertical-align: top;
  padding: 3px;
  border-style: none;
}
.tbl3 > tbody > tr > td.cell10 {
  width: 18.6002083333333cm;
  height: 22px;
  vertical-align: top;
  padding: 3px;
  border-style: none;
}
.tbl3 > tbody > tr > td.cell11 {
  width: 7.19666666666667cm;
  vertical-align: top;
  padding: 3px;
  border-style: none;
}
.tbl3 > tbody > tr > td.cell12 {
  width: 18.6002083333333cm;
  vertical-align: top;
  padding: 3px;
  border-style: none;
}
.tbl3 > tbody > tr > td.cell13 {
  width: 24.685625cm;
  vertical-align: top;
  padding: 3px;
  border-style: none;
}
.tbl3 > tbody > tr > td.cell14 {
  width: 699.75pt;
  vertical-align: top;
  padding: 3px;
  border-style: none;
}
.tbl3 > tbody > tr > td.cell15 {
  width: 24.6591666666667cm;
  vertical-align: top;
  padding: 3px;
  border-style: none;
}
.tbl3 > tbody > tr > td.cell16 {
  width: 699pt;
  vertical-align: top;
  padding: 3px;
  border-style: none;
}
.tbl3 > tbody > tr > td.cell17 {
  width: 699pt;
  height: 22px;
  vertical-align: top;
  padding: 3px;
  border-style: none;
}
.tbl3 > tbody > tr > td.cell18 {
  width: 231pt;
  height: 22px;
  vertical-align: top;
  padding: 5px;
  border-style: none;
}
.tbl3 > tbody > tr > td.cell19 {
  width: 307px;
  height: 22px;
  vertical-align: top;
  padding: 5px;
  border-style: none;
}
.tbl3 > tbody > tr > td.cell20 {
  width: 231.75pt;
  height: 22px;
  vertical-align: top;
  padding: 5px;
  border-style: none;
}
.tbl3 > tbody > tr > td.cell21 {
  width: 231pt;
  vertical-align: top;
  padding: 5px;
  border-style: none;
}
.tbl3 > tbody > tr > td.cell22 {
  width: 307px;
  vertical-align: top;
  padding: 5px;
  border-style: none;
}
.tbl3 > tbody > tr > td.cell23 {
  width: 231.75pt;
  vertical-align: top;
  padding: 5px;
  border-style: none;
}
.tbl3 > tbody > tr > td.cell24 {
  width: 297pt;
  height: 22px;
  vertical-align: top;
  padding: 3px;
  border-style: none;
}
.tbl3 > tbody > tr > td.cell25 {
  width: 318pt;
  height: 22px;
  vertical-align: top;
  padding: 3px;
  border-style: none;
}
.tbl3 > tbody > tr > td.cell26 {
  width: 297pt;
  vertical-align: top;
  padding: 3px;
  border-style: none;
}
.tbl3 > tbody > tr > td.cell27 {
  width: 318pt;
  vertical-align: top;
  padding: 3px;
  border-style: none;
}
.hs-mobile img.hs-fullwidth-m {
  width: 100%;
  height: auto;
  float: none;
}